import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SubjectForStudentComponent } from './subject-for-student.component';

describe('SubjectForStudentComponent', () => {
  let component: SubjectForStudentComponent;
  let fixture: ComponentFixture<SubjectForStudentComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SubjectForStudentComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SubjectForStudentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
